# -*- encoding: utf-8 -*-
# stub: appraisal 0.5.1 ruby lib

Gem::Specification.new do |s|
  s.name = "appraisal".freeze
  s.version = "0.5.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Joe Ferris".freeze]
  s.date = "2022-06-14"
  s.description = "Appraisal integrates with bundler and rake to test your library against different versions of dependencies in repeatable scenarios called \"appraisals.\"".freeze
  s.email = "jferris@thoughtbot.com".freeze
  s.files = [".gitignore".freeze, ".rspec".freeze, ".travis.yml".freeze, "CONTRIBUTING.md".freeze, "GOALS".freeze, "Gemfile".freeze, "MIT-LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "appraisal.gemspec".freeze, "features/appraisals.feature".freeze, "features/gemspec.feature".freeze, "features/step_definitions/dependency_steps.rb".freeze, "features/support/aruba.rb".freeze, "features/support/env.rb".freeze, "lib/appraisal.rb".freeze, "lib/appraisal/appraisal.rb".freeze, "lib/appraisal/command.rb".freeze, "lib/appraisal/dependency.rb".freeze, "lib/appraisal/file.rb".freeze, "lib/appraisal/gemfile.rb".freeze, "lib/appraisal/gemspec.rb".freeze, "lib/appraisal/task.rb".freeze, "lib/appraisal/version.rb".freeze, "spec/appraisal/appraisal_spec.rb".freeze, "spec/appraisal/gemfile_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "http://github.com/thoughtbot/appraisal".freeze
  s.rubygems_version = "3.3.15".freeze
  s.summary = "Find out what your Ruby gems are worth".freeze
  s.test_files = ["features/appraisals.feature".freeze, "features/gemspec.feature".freeze, "features/step_definitions/dependency_steps.rb".freeze, "features/support/aruba.rb".freeze, "features/support/env.rb".freeze, "spec/appraisal/appraisal_spec.rb".freeze, "spec/appraisal/gemfile_spec.rb".freeze, "spec/spec_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 3
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<rake>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_development_dependency(%q<cucumber>.freeze, ["~> 1.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 2.6"])
    s.add_development_dependency(%q<aruba>.freeze, ["~> 0.4.2"])
  else
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<cucumber>.freeze, ["~> 1.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 2.6"])
    s.add_dependency(%q<aruba>.freeze, ["~> 0.4.2"])
  end
end
